{
  "copyright": "Armando L�scher, https://noplanman.ch",
  "url": "https://noplanman.ch",
  "email": "armando@noplanman.ch",
  "format": "html",
  "license": "mit",
  "theme": "default",
  "gravatar": true
}
